[BGAnimation]
LengthSeconds=1.5

[Layer1]
File=../rleft.png
Type=0
Command=x,320;y,240;horizalign,left;addx,-344;zoomx,0.5;sleep,0.5;linear,0.5;addx,344;zoomx,0;

[Layer2]
File=../rright.png
Type=0
Command=horizalign,left;x,640;y,60;sleep,0.5;linear,0.5;addx,-344

[Layer3]
File=../rright.png
Type=0
Command=horizalign,left;x,640;y,180;sleep,0.5;linear,0.5;addx,-344

[Layer4]
File=../rright.png
Type=0
Command=horizalign,left;x,640;y,300;sleep,0.5;linear,0.5;addx,-344

[Layer5]
File=../rright.png
Type=0
Command=horizalign,left;x,640;y,420;sleep,0.5;linear,0.5;addx,-344

[Layer6]
File=../rdoor.png
Type=0
Command=x,160;y,120;addx,-344;sleep,0.5;linear,0.5;addx,344

[Layer7]
File=../rdoor.png
Type=0
Command=x,480;y,120;addx,344;sleep,0.5;linear,0.5;addx,-344

[Layer8]
File=../rdoor.png
Type=0
Command=x,160;y,360;addx,-344;sleep,0.5;linear,0.5;addx,344

[Layer9]
File=../rdoor.png
Type=0
Command=x,480;y,360;addx,344;sleep,0.5;linear,0.5;addx,-344